import:
  - ../TOMBaseStyles/TOMSourceProd.yaml
  - ../TOMBaseStyles/TOMDark.yaml
  - ../TOMBaseStyles/TOMBuildingLayer.yaml
  - ../TOMBaseStyles/TOMArchitecturalLabels.yaml
  - ../TOMBaseStyles/TOMWikipedia.yaml

layers:
    buildings:
        cement_blocks:
            filter: {"building_structure": "cement_blocks" }
            draw:
                polygons:
                    color: "#BBBBBB"
                    order: 50
        concrete_frame_and_cement_blocks:
            filter: {"building_structure": "concrete_frame_and_cement_blocks" }
            draw:
                polygons:
                    color: "#AAAAAA"
                lines:
                    order: 50
                    color: '#000'
                    width: .5
        coral_stone_and_lime:
            filter: {"building_structure": "coralstone_and_lime" }
            draw:
                polygons:
                    color: "#3cff7d"
                    order: 50
        wattle_and_daub:
            filter: {"building_structure": "wattle_and_daub" }
            draw:
                polygons:
                    color: "#ffd061"
                    order: 50
        makeshift:
            filter: {"building_structure": "makeshift" }
            draw:
                polygons:
                    color: "#ca825e"
                    order: 50
